<?xml version="1.0" encoding="UTF-8"?>
<!-- generated by eXe - http://exelearning.org -->
<manifest identifier="eXe1_ecologia5192253020af2488fb1" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" > 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>1.2</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXe1_ecologia5192253020af2488fb2">  
  <organization identifier="eXe1_ecologia5192253020af2488fb2" structure="hierarchical">
<title>Unidad Didáctica 4: Ecología Propuesta Didáctica: Todo está enlazado</title>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb3" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb4">
    <title>Ecología</title>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb5" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb6">
    <title>¿Qué sabes de...?</title>
</item>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb7" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb8">
    <title>Los niveles de organización de la materia viva</title>
</item>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb9" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fba">
    <title>Componentes de los ecosistemas</title>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fbb" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fbc">
    <title>Componentes abióticos</title>
</item>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fbd" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fbe">
    <title>Componentes bióticos</title>
</item>
</item>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fbf" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb10">
    <title>Los cambios en los ecosistemas</title>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb11" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb12">
    <title>Cambios en el tamaño de las poblaciones</title>
</item>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb13" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb14">
    <title>El depredador y la presa</title>
</item>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb15" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb16">
    <title>La sucesión ecológica</title>
</item>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb17" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb18">
    <title>Energía y materia en los ecosistemas</title>
</item>
</item>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb19" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb1a">
    <title>Estudiando los ecosistemas</title>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb1b" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb1c">
    <title>Los ecosistemas de Aragón</title>
</item>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb1d" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb1e">
    <title>Los grandes biomas</title>
</item>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb1f" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb20">
    <title>Estudio práctico de un ecosistema: el río y su ribera</title>
</item>
</item>
<item identifier="ITEM-eXe1_ecologia5192253020af2488fb21" isvisible="true" identifierref="RES-eXe1_ecologia5192253020af2488fb22">
    <title>Créditos</title>
</item>
</item>
  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb4" type="webcontent" adlcp:scormtype="sco" href="index.html"> 
    <file href="index.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="libot_drag.js"/>
    <file href="icon_objectives.gif"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb6" type="webcontent" adlcp:scormtype="sco" href="qu_sabes_de.html"> 
    <file href="qu_sabes_de.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="icon_objectives.gif"/>
    <file href="icon_activity.gif"/>
    <file href="panel-amusements.png"/>
    <file href="icon_question.gif"/>
    <file href="act02.png"/>
    <file href="stock-stop.png"/>
    <file href="act01.png"/>
    <file href="libot_drag.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb8" type="webcontent" adlcp:scormtype="sco" href="los_niveles_de_organizacin_de_la_materia_viva.html"> 
    <file href="los_niveles_de_organizacin_de_la_materia_viva.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="icon_objectives.gif"/>
    <file href="niveles_de_organizacion.swf"/>
    <file href="panel-amusements.png"/>
    <file href="icon_question.gif"/>
    <file href="stock-stop.png"/>
    <file href="libot_drag.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fba" type="webcontent" adlcp:scormtype="sco" href="componentes_de_los_ecosistemas.html"> 
    <file href="componentes_de_los_ecosistemas.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="libot_drag.js"/>
    <file href="icon_objectives.gif"/>
    <file href="icon_preknowledge.gif"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fbc" type="webcontent" adlcp:scormtype="sco" href="componentes_abiticos.html"> 
    <file href="componentes_abiticos.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="icon_activity.gif"/>
    <file href="libot_drag.js"/>
    <file href="icon_objectives.gif"/>
    <file href="climografo.png"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fbe" type="webcontent" adlcp:scormtype="sco" href="componentes_biticos.html"> 
    <file href="componentes_biticos.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="icon_activity.gif"/>
    <file href="libot_drag.js"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb10" type="webcontent" adlcp:scormtype="sco" href="los_cambios_en_los_ecosistemas.html"> 
    <file href="los_cambios_en_los_ecosistemas.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="libot_drag.js"/>
    <file href="icon_objectives.gif"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb12" type="webcontent" adlcp:scormtype="sco" href="cambios_en_el_tamao_de_las_poblaciones.html"> 
    <file href="cambios_en_el_tamao_de_las_poblaciones.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="icon_activity.gif"/>
    <file href="libot_drag.js"/>
    <file href="icon_objectives.gif"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb14" type="webcontent" adlcp:scormtype="sco" href="el_depredador_y_la_presa.html"> 
    <file href="el_depredador_y_la_presa.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="icon_activity.gif"/>
    <file href="libot_drag.js"/>
    <file href="icon_objectives.gif"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb16" type="webcontent" adlcp:scormtype="sco" href="la_sucesin_ecolgica.html"> 
    <file href="la_sucesin_ecolgica.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="icon_activity.gif"/>
    <file href="libot_drag.js"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb18" type="webcontent" adlcp:scormtype="sco" href="energa_y_materia_en_los_ecosistemas.html"> 
    <file href="energa_y_materia_en_los_ecosistemas.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="icon_activity.gif"/>
    <file href="flujo_energia.png"/>
    <file href="libot_drag.js"/>
    <file href="icon_objectives.gif"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb1a" type="webcontent" adlcp:scormtype="sco" href="estudiando_los_ecosistemas.html"> 
    <file href="estudiando_los_ecosistemas.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb1c" type="webcontent" adlcp:scormtype="sco" href="los_ecosistemas_de_aragn.html"> 
    <file href="los_ecosistemas_de_aragn.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="icon_activity.gif"/>
    <file href="libot_drag.js"/>
    <file href="icon_objectives.gif"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb1e" type="webcontent" adlcp:scormtype="sco" href="los_grandes_biomas.html"> 
    <file href="los_grandes_biomas.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="icon_activity.gif"/>
    <file href="libot_drag.js"/>
    <file href="icon_objectives.gif"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb20" type="webcontent" adlcp:scormtype="sco" href="estudio_prctico_de_un_ecosistema_el_ro_y_su_ribera.html"> 
    <file href="estudio_prctico_de_un_ecosistema_el_ro_y_su_ribera.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="libot_drag.js"/>
    <file href="icon_objectives.gif"/>
    <file href="common.js"/>
  </resource>
  <resource identifier="RES-eXe1_ecologia5192253020af2488fb22" type="webcontent" adlcp:scormtype="sco" href="crditos.html"> 
    <file href="crditos.html"/>
    <file href="base.css"/>
    <file href="content.css"/>
    <file href="popup_bg.gif"/>
    <file href="APIWrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="catedu.jpg"/>
  </resource>
</resources>
</manifest>
